# Class CIM_RealizesTapePartition
extends CIM_RealizesExtent

TapePartitions are realized on PhysicalTape. This relationship is made explicit by the RealizesTapePartition association.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_Realizes
|
+--CIM_RealizesExtent
|
+--CIM_RealizesTapePartition

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | TapePartitions are realized on PhysicalTape. This relationship is made explicit by the RealizesTapePartition association.
UMLPackagePath | string | CIM::Device::StorageExtents
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_RealizesTapePartition | CIM_PhysicalTape
Dependent | CIM_RealizesTapePartition | CIM_TapePartition

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
StartingAddress | uint64 | CIM_RealizesExtent

## Class Methods